﻿@CHARSET "UTF-8";
/*

 site-category-list-custom
*/
.wst-filters,.wst-option,.wst-go-container{font-size:12px}
.wst-filters {
    height: 40px;
    line-height: 40px;
    background: #f5f5f5;
    color: #616161;
}
.wst-filters .item .link {
    color: #757575;
    float: left;
    border: 0px;
}
.wst-filters div.item {
    float: left;
    position: relative;
}

.wst-filters .arrow {
    float: left;
    font-style: normal;
    margin: 0 0.5em;
    color: #b0b0b0;
}
.arrow {
    transition: all 0.2s ease-in 0s;
}


.wst-option{padding: 18px 0px;}
.wst-option .list{position: relative;border-bottom: 1px solid #e0e0e0;}
.wst-option .list .title{position: absolute;left: 0;top: 11px;width: 72px;color: #b0b0b0;font-size: 14px;}
.wst-option .list .titles{top: 26px;}
.wst-option .list .term{position: relative;width: 1132px;height: 45px; padding-left: 70px;min-height: 45px;overflow: hidden;_zoom: 1;-webkit-transition: height .3s ease-in;transition: height .3s ease-in;}
.wst-option .list .term-search{position: relative;width: 1132px;padding-left: 70px;max-height:135px;min-height: 45px;overflow: hidden;_zoom: 1;-webkit-transition: height .3s ease-in;transition: height .3s ease-in;}
.wst-option .list .term span,.wst-option .list .term-search span{float: left;width: 92px;margin-right: 20px;padding: 12px 0;font-size: 14px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.wst-option .list .term a,.wst-option .list .term-search a{color: #333;}
.wst-option .list .term span:hover,.wst-option .list .term-search span:hover,.wst-option .list .term .active,.wst-option .list .term-search .active{color: #eb3d00;cursor: pointer;}
.wst-option .list .more{position: absolute;right: 0;top: 10px;height: 24px;line-height: 24px;color: #757575;font-size: 14px;}
.wst-option .list .more i{font-size: 24px;line-height: 24px;vertical-align: -4px;}
.wst-option .list .more1{height:90px;}
.wst-option .list .more2{height:135px;}
.wst-option .list .more3{height:180px;}
.wst-option .list .more4{height:225px;}
.wst-option .list .more5{height:270px;}
.wst-option .list .more6{height:315px;}
.wst-option .list .more7{height:360px;}
.wst-option .list .more8{height:405px;}
.wst-option .list .selected{position: relative;padding-left: 70px;height: 70px;min-height: 70px;}
.wst-option .list .selected span{float: left;padding: 20px 0;margin-right: 14px;font-size: 12px;}
.wst-option .list .selected span a{display: block;position: relative;height: 18px;padding: 5px 58px 5px 20px;border: 1px solid #b0b0b0;color: #424242;-webkit-transition: all .2s;transition: all .2s;}
.wst-option .list .selected span i{position: absolute;right: 0;top: 0;width: 28px;height: 28px;font-size: 24px;line-height: 28px;text-align: center;background-color: #b0b0b0;color: #fff;-webkit-transition: all .2s;transition: all .2s;}
.wst-option .list .selected span a:hover{border-color:#e53935;color:#e53935}
.wst-option .list .selected span a:hover .iconfont{background-color:#e53935}

.wst-go-container{padding: 20px 0 13px;background: #f5f5f5;}


.wst-screen{height: 20px;margin: 20px 0;overflow: hidden;position: relative;zoom: 1;}
.wst-screen .choice{float: left;height: 20px;}
.wst-screen .choice .term{float: left;padding: 0 30px;border-left: 1px solid #e0e0e0;line-height: 20px;color: #424242;font-size: 14px;-webkit-transition: color .2s;transition: color .2s;}
.wst-screen .choice .term:hover,.wst-screen .choice .term.active{color: #eb3d00;}
.wst-screen .choice .term i {font-size: 16px;line-height: 16px;vertical-align: -1px;}
.wst-screen .price{float: right;height: 20px;}
.wst-price-ipts{float:left;position: relative;}
input.wst-price-ipt{width:66px;height: 14px;outline: none;padding-left:5px;padding-right:18px;border: 1px solid #e9e7e7;}
input.wst-price-ipt:focus{border: 1px solid #eb3d00;}
.wst-price-ipt1{position: absolute;left: 75px;top: 2px;font-size: 12px;}
.wst-price-ipt2{position: absolute;right: 4px;top: 2px;font-size: 12px;}
.wst-price-but{float: left;margin-left: 8px;outline: none;background:#f7f7f7;color: #9f9696;border: 1px solid #dad7d7;cursor:pointer;width:60px;height: 20px;}
.wst-price-but:not(.disabled):not(:disabled):active, .wst-price-but.active{background: #f1f1f1;background-clip: padding-box;}
.wst-screen .check{float: right;height: 20px;}
.wst-screen .check .term{float: left;margin-left: 30px;color: #424242;font-size: 14px;-webkit-transition: color .2s;transition: color .2s;}
.wst-screen .check .term span{display: inline-block;width: 18px;height: 18px;margin-right: 8px;border: 1px solid #e0e0e0;background-color: #fff;vertical-align: -2px;text-align: center;}
.wst-screen .check .term span i{font-size: 16px;line-height: 18px;visibility: hidden;}
.wst-screen .check .term.active span{background-color: #eb3d00;border-color: #eb3d00;color: #ffffff;}
.wst-screen .check .term.active span i{visibility: visible;}
.wst-list{width: 1226px;}
.wst-goods{width: 1240px;}
.wst-goods .goods{position: relative;float: left;width: 296px;height: 356px;padding-top: 47px;margin-right: 14px;margin-bottom: 14px;text-align: center;background: #fff;-webkit-transition: -webkit-box-shadow .5s linear;transition: box-shadow .5s linear;}
.wst-goods .goods:hover{-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.2);box-shadow:0 5px 15px rgba(0,0,0,0.2)}
.wst-goods .goods img{width: 216px;height: 216px;margin: 0 auto 16px;}
.wst-goods .goods .name{margin:15px 20px 0px 20px;color: #424242;font-size: 14px;font-weight: 400;word-break: break-all;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;min-height: 42px;}
.wst-goods .goods .price{margin: 0 0 8px;color: #e43130;font-size: 14px;width: 100%;overflow: hidden; float: left;white-space: nowrap;}
.wst-goods .goods .like,.wst-goods .goods .cart{position: absolute;top: 20px;z-index: 3;height: 24px;padding: 3px 4px;font-size: 12px;color: #424242;opacity: 0;filter: alpha(opacity=0)\9;-webkit-transition: all .2s linear;transition: all .2s linear;}
.wst-goods .goods .like{left: 20px;}
.wst-goods .goods .cart{right:20px;}
.wst-goods .goods .like i,.wst-goods .goods .cart i{font-size: 24px;line-height: 24px;vertical-align: -5px;}
.wst-goods .goods .like.j-fav2 i,.wst-goods .goods .cart i{color: #424242;}
.wst-goods .goods .like.j-fav i{color: #e53935;}
.wst-goods .goods .like:hover span,.wst-goods .goods .cart:hover span,.wst-goods .goods:hover .like,.wst-goods .goods:hover .cart{opacity: 1;}
.wst-goods .goods .like span,.wst-goods .goods .cart span{opacity: 0;filter: alpha(opacity=0)\9;-webkit-transition: opacity .2s linear;transition: opacity .2s linear;}.wst-goods .goods .tags {padding-left: 5px;padding-bottom:5px;width: 100%;clear:both;}
.wst-goods .goods .tags .tag{color: #fff;background: #83c44e;padding:1px 4px 1px 4px;margin-right:5px;border-radius:8%}
.wst-goods .empty{margin: 1em 0;font-size: 14px;}

.wst-pager{margin-top: 0px !important;padding: 15px 0;}
#wst-pager {text-align: center;margin-top: 20px;}
.wst-pager .laypage_main {font-size: 0;clear: both;color: #666;}

.wst-pager .laypageskin_molv a, .laypageskin_molv span{font-size: 18px;width: 48px !important;height: 24px !important;margin: 0px 7px !important;padding: 3px 0px !important;border-radius: 0px !important;-webkit-transition: all .2s linear !important;transition: all .2s linear !important;}
.wst-pager .laypage_prev,.wst-pager .laypage_next{font-family: "iconfont" !important;font-size: 24px !important;font-style: normal !important;-webkit-font-smoothing: antialiased !important;-webkit-text-stroke-width: 0.2px !important;vertical-align: bottom !important;}
.wst-pager .laypageskin_molv a{color: #b0b0b0 !important;}
.wst-pager .laypageskin_molv a:hover{color: #ffffff !important;background:#b0b0b0 !important;}
.wst-pager .laypageskin_molv a{background:transparent !important;}

.laypage_main a,.laypage_main input,.laypage_main span{height:26px;line-height:26px}
.laypage_main button,.laypage_main input,.laypageskin_default a{border:1px solid #ccc;background-color:#fff}
.laypage_main{font-size:0;clear:both;color:#666}
.laypage_main *{display:inline-block;vertical-align:top;font-size:12px}
.laypage_main a{text-decoration:none;color:#666}
.laypage_main a,.laypage_main span{margin:0 3px 6px;padding:0 10px}
.laypage_main input{width:40px;margin:0 5px;padding:0 0 0 5px}
.laypage_main button{height:28px;line-height:28px;margin-left:5px;padding:0 10px;color:#666}
.laypageskin_default span{height:28px;line-height:28px;color:#999}
.laypageskin_default .laypage_curr{font-weight:700;color:#666}
.laypageskin_molv a,.laypageskin_molv span{padding:0 12px;border-radius:2px}
.laypageskin_molv a{background-color:#f1eff0}
.laypageskin_molv .laypage_curr{background-color:#00AA91;color:#fff}
.laypageskin_molv input{height:24px;line-height:24px}.laypageskin_molv button{height:26px;line-height:26px}
.laypageskin_yahei{color:#333}.laypageskin_yahei a,.laypageskin_yahei span{padding:0 13px;border-radius:2px;color:#333}
.laypageskin_yahei .laypage_curr{background-color:#333;color:#fff}
.laypageskin_flow{text-align:center}.laypageskin_flow .page_nomore{color:#999}

/* 商品筛选【多选】 */
.multi_on{border: 2px solid #edd28b!important;background: #fffdee;}
.multi_btns{width: 100%;text-align: center;margin: 10px 0;}
.multi_btns a{display: inline-block;padding: 0px 7px;border: 1px solid #ddd;color: #666;background-color: #f7f7f7;border-radius: 2px;}
.multi_btns .confirm_btn{background-color: #eb3d00;color: #fff;margin-right: 10px;visibility:hidden;}
.g_chk{display: inline-block;width: 18px;height: 18px;margin-right: 8px;border: 1px solid #e0e0e0;background-color: #fff;vertical-align: 0px;text-align: center;color:#fff;visibility: hidden;}
.term .selected{position: inherit!important;padding-left: 0;height: inherit!important;min-height: 0!important;}
.term .selected .g_chk{border-color:#eb3d00;background-color: #eb3d00;}
.multi_on .g_chk{visibility: visible;}
.brand_itembox{padding: 1px 0!important;height: 70px;margin: 10px 0 10px 70px;}
.brand_item{border: 1px solid #DDD;margin: -1px -1px 0 0!important;overflow:hidden;text-align: center;background-color: #fff;padding: 0!important;height: 45px;}
.brand_item .g_chk{visibility: hidden!important;}
.brand_itembox .selected{position: relative;z-index: 10;border-color: #eb3d00!important;height: 45px!important;}
.brand_itembox .selected .g_bd_imgbox{border-color: #eb3d00;}
.brand_item:hover{position: relative;z-index: 10;border-color: #eb3d00;box-shadow: 2px 2px 3px rgba(0,0,0,.12);}
.brand_item:hover .g_bd_imgbox{border-color: #eb3d00;color:#eb3d00}
.brand_item:hover .g_bd_img{display: none;}
.g_bd_img{width: 100%;height: 100%;}
.g_bd_imgbox{border:1px solid transparent;width:98%;height:43px;line-height: 43px;}
.wst-list .wst-goods .goods .contrast{position: absolute;padding-left: 17px;right:12px;z-index: 1;}
.wst-list .wst-goods .goods .contrast:hover{color:#e4393c;}
.wst-list .wst-goods .goods .contrast i{position: absolute;top: 3px;left: 0;width: 14px;height: 14px;background: url(/file/website/shop/imgs/contrast.png) 0 0 no-repeat;background-size: 100%;}

/*商品对比*/
.wst-cont-frame{position: fixed;bottom: -200px;right: 50%;margin-right: -602px;z-index: 100;width: 986px;height: 139px;background: #fff;-moz-box-shadow: 0 0 15px rgba(221,221,221,0.8);-webkit-box-shadow: 0 0 15px rgba(221,221,221,0.8);box-shadow: 0 0 15px rgba(221,221,221,0.8);-webkit-transition: all .2s linear;transition: all .2s linear;}
.wst-cont-frame.show{bottom: 0;}
.wst-cont-frame .head{height: 32px;border: 1px solid #ddd;border-bottom: 2px solid #eb3d00;position: relative;}
.wst-cont-frame .head span{float: left;width: 80px;height: 36px;line-height: 30px;text-align: center;font: 14px/30px 'microsoft yahei';position: relative;left: -1px;margin-top: -4px;background: #fff;border: 2px solid #eb3d00;border-bottom: 0;color: #eb3d00}
.wst-cont-frame .head .close{text-align: right;position: absolute;right: 0;top: 0;padding-right: 22px;height: 30px;line-height: 30px;color: #005aa0;}
.wst-cont-frame .list{border: 2px solid #eb3d00;border-top: none;position: relative;}
.wst-cont-frame .goods{padding: 6px;color: #ccc;height: 90px;overflow: hidden;}
.wst-cont-frame .term{float: left;overflow: hidden;margin-right: 10px;padding: 17px 10px 12px 0;border-right: 1px dotted #eb3d00;}
.wst-cont-frame .term:hover .info .price a{opacity: 1;}
.wst-cont-frame .term .img{float: left;margin-right: 5px;width: 48px;height: 48px;text-align: center;border: 1px solid #fff;overflow: hidden;}
.wst-cont-frame .term .info,.wst-cont-frame .list .term-empty .info{float: left;width: 140px;}
.wst-cont-frame .term .info .name{height:36px;line-height: 18px;overflow: hidden;display: block;color: #333;}
.wst-cont-frame .term .info .price span{color: #eb3d00;font-size: 14px;font-family: Verdana;font-weight: bold;}
.wst-cont-frame .term .info .price a{padding-left: 10px;color: #005aa0;opacity: 0;}
.wst-cont-frame .term-empty{float: left;overflow: hidden;margin-right: 10px;padding: 17px 10px 12px 0;border-right: 1px dotted #eb3d00;}
.wst-cont-frame .term-empty .img{float: left;margin-right: 5px;width: 48px;height: 48px;text-align: center;color: #ccc;border: 1px solid #fff;font: 36px/48px arial;overflow: hidden;background: #f6f6f6;}
.wst-cont-frame .term-contrast{position: absolute;right: 22px;top: 22px;width: 85px;text-align: center;}
.wst-cont-frame .term-contrast .contrast{display: block;margin: 0 auto;margin-bottom: 10px;font: bold 14px/30px verdana;width: 60px;height: 30px;line-height: 30px;text-align: center;background: #eb3d00;color: #fff;}
.wst-cont-frame .term-contrast .contrast:hover{background: #f25807;}
.wst-cont-frame .term-contrast .empty{color: #005aa0;}
/*商品对比*/
.wst-contrast{width: 100%;padding-top: 20px;padding-bottom: 29px;}
.wst-contrast .goods{background: #fff;}
.wst-contrast .goods .table,.wst-contrast .table2{width: 100%;border-collapse: collapse;table-layout: fixed;border-top: 1px solid #e4e4e4;border-left: 1px solid #e4e4e4;margin-top: -1px;}
.wst-contrast .goods .table td,.wst-contrast .goods .table th{padding: 20px 0 16px;border-right: 1px solid #e4e4e4;border-bottom: 1px solid #e4e4e4;line-height: 24px;font-family: SimSun;background: #fff;}
.wst-contrast .goods .table th{width: 125px;text-align: right;font-weight: 400;background: #f7f7f7;color: #999;}
.wst-contrast .choice{margin-left: 10px;margin-bottom: 10px;text-align: left;}
.wst-contrast .choice input{margin-right: 5px;vertical-align: middle;}
.wst-contrast .choice label {display: inline-block;height: 16px;line-height: 16px;vertical-align: middle;color: #666;}
.wst-contrast .goods-item{width: 200px;margin: 0 auto;}
.wst-contrast .goods-item:hover .operation .del{opacity: 1;}
.wst-contrast .goods-item .img{width: 100%;height: 160px;text-align: center;}
.wst-contrast .goods-item .img img{width: 160px;border: 0;vertical-align: middle;}
.wst-contrast .goods-item .name{height: 32px;overflow: hidden;margin-top: 10px;line-height: 16px;color: #333;}
.wst-contrast .goods-item .price{height: 28px;line-height: 28px;margin-top: 10px;font-family: "Microsoft YaHei";font-size: 14px;color: #eb3d00;}
.wst-contrast .goods-item .price span{font-size: 20px;font-weight: 400;}
.wst-contrast .goods-item .operation{position: relative;width: 100%;height: 30px;margin-top: 13px;}
.wst-contrast .goods-item .operation .see{display: block;margin-bottom: 10px;width: 80px;height: 30px;line-height: 30px;text-align: center;background: #eb3d00;color: #fff;}
.wst-contrast .goods-item .operation .see:hover{background: #f25807;}
.wst-contrast .goods-item .operation .del{position: absolute;right: 0;top: 5px;font: 12px/20px SimSun;opacity: 0;}
.wst-contrast .goods-item .operation .del:hover{color: #e4393c;}
.wst-contrast .goods-fixed{position: fixed;top: 0;z-index: 100;left: 50%;width: 1226px;margin-left: -613px;}
.wst-contrast .goods-fixed .img{float:left;width: 100px;height: 100px;}
.wst-contrast .goods-fixed .img img{width: 90px;margin-top: 5px;}
.wst-contrast .goods-fixed .name{display: none;}
.wst-contrast .goods-fixed .price,.wst-contrast .goods-fixed .operation{float:left;width: 100px;}
.wst-contrast .goods-fixed .operation .del{right:-16px;}
.wst-contrast .goods-fixed2{display: none;}
.wst-contrast .goods-fixed2 th{height: 126px;}
.wst-contrast .table2 td,.wst-contrast .table2 th{padding: 20px 0 16px;border-right: 1px solid #e4e4e4;border-bottom: 1px solid #e4e4e4;line-height: 24px;font-family: SimSun;background: #fff;}
.wst-contrast .table2 th {width: 125px;text-align: right;font-weight: 400;background: #f7f7f7;color: #999;}
.wst-contrast .table2 .left-title{margin-right: 36px;}
.wst-contrast .table2 .right-title{padding-left: 35px;width: 200px;overflow: hidden;word-wrap: break-word;}
.wst-contrast .table2 .list-box{width: 200px;padding-left: 35px;}
.wst-contrast .table2 .list-box li{float: left;height: 29px;line-height: 29px;padding: 0 13px;border: 1px solid #d7d7d7;margin-right: 6px;margin-bottom: 6px;cursor: pointer;}
.wst-contrast .table2 .list-box li.img{padding:0;height: 40px;}
.wst-contrast .table2 .list-box li img{width: 40px;height: 40px;}
.wst-contrast .table2 .list-box li:hover{color: #e4393c;}
.wst-contrast .table2 .list-box li.active{color: #e4393c;border-color: #e4393c;}
.wst-contrast .table2 .identical_0.active td{background: #f4f9fd;}
.wst-contrast .table2 .identical_1.active{display: none;}





/*标签*/
.wst-label {margin-top: 60px;margin-bottom: 60px;}
.wst-label .title {position: relative;height: 50px;border-top: 1px solid #e0e0e0;-webkit-font-smoothing: antialiased;}
.wst-label .title span {position: absolute;left: 372px;display: block;height: 40px;width: 482px;line-height: 40px;font-size: 30px;font-weight: 400;color: #757575;text-align: center;background-color: #f5f5f5;}
.wst-label .goods {margin-bottom: 14px;height: 300px;background-color: #fff;text-align: center;position: relative;}
.wst-label .goods img {width: 140px;height: 140px;padding: 40px 0px 20px 0px;}
.wst-label .goods .name {margin: 0px 20px 10px 20px;height: 18px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;color: #333;font-size: 14px;}
.wst-label .goods .price {margin-bottom: 10px;color: #eb3d00;font-size: 14px;}
.wst-label .goods .deal {color: #757575;font-size: 13px;}
.wst-label .paging {position: relative;padding: 23px 0px 5px 0px;}
.wst-label .paging span {width: 6px;height: 6px;border: 2px solid #f5f5f5;border-radius: 6px;text-align: left;text-indent: -9999em;overflow: hidden;background-color: #b0b0b0;-webkit-transition: -webkit-box-shadow .2s linear;transition: box-shadow .2s linear;opacity: 10;margin: 0px 12px !important;}
.wst-label .paging span:hover {background-color: #eb3d00;}
.wst-label .paging .swiper-pagination-bullet-active, .wst-recom .paging .swiper-pagination-bullet-active:hover{border-color: #eb3d00;background-color: #f5f5f5;background-color: transparent;}


.swiper-container {margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1}
.swiper-container-no-flexbox .swiper-slide {
float:left
}
.swiper-container-vertical>.swiper-wrapper {
 -webkit-box-orient:vertical;
 -moz-box-orient:vertical;
 -ms-flex-direction:column;
 -webkit-flex-direction:column;
 flex-direction:column
}
.swiper-wrapper {
 position:relative;
 width:100%;
 /*height:100%;*/
 z-index:1;
 display:-webkit-box;
 display:-moz-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 display:flex;
 -webkit-transition-property:-webkit-transform;
 -moz-transition-property:-moz-transform;
 -o-transition-property:-o-transform;
 -ms-transition-property:-ms-transform;
 transition-property:transform;
 -webkit-box-sizing:content-box;
 -moz-box-sizing:content-box;
 box-sizing:content-box
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
 -webkit-transform:translate3d(0,0,0);
 -moz-transform:translate3d(0,0,0);
 -o-transform:translate(0,0);
 -ms-transform:translate3d(0,0,0);
 transform:translate3d(0,0,0)
}
.swiper-container-multirow>.swiper-wrapper {
 -webkit-box-lines:multiple;
 -moz-box-lines:multiple;
 -ms-flex-wrap:wrap;
 -webkit-flex-wrap:wrap;
 flex-wrap:wrap
}
.swiper-container-free-mode>.swiper-wrapper {
 -webkit-transition-timing-function:ease-out;
 -moz-transition-timing-function:ease-out;
 -ms-transition-timing-function:ease-out;
 -o-transition-timing-function:ease-out;
 transition-timing-function:ease-out;
 margin:0 auto
}
.swiper-slide {
 -webkit-flex-shrink:0;
 -ms-flex:0 0 auto;
 flex-shrink:0;
 width:100%;
 /*
 height:100%;
 */
 position:relative
}
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
 height:auto
}
.swiper-container-autoheight .swiper-wrapper {
 -webkit-box-align:start;
 -ms-flex-align:start;
 -webkit-align-items:flex-start;
 align-items:flex-start;
 -webkit-transition-property:-webkit-transform,height;
 -moz-transition-property:-moz-transform;
 -o-transition-property:-o-transform;
 -ms-transition-property:-ms-transform;
 transition-property:transform,height
}
.swiper-container .swiper-notification {
 position:absolute;
 left:0;
 top:0;
 pointer-events:none;
 opacity:0;
 z-index:-1000
}
.swiper-wp8-horizontal {
 -ms-touch-action:pan-y;
 touch-action:pan-y
}
.swiper-wp8-vertical {
 -ms-touch-action:pan-x;
 touch-action:pan-x
}
.swiper-button-next,
.swiper-button-prev {
 position:absolute;
 top:50%;
 width:27px;
 height:44px;
 margin-top:-22px;
 z-index:10;
 cursor:pointer;
 -moz-background-size:27px 44px;
 -webkit-background-size:27px 44px;
 background-size:27px 44px;
 background-position:center;
 background-repeat:no-repeat
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
 opacity:.35;
 cursor:auto;
 pointer-events:none
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
 background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
 left:10px;
 right:auto
}
.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
 background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}
.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
 background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
 background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
 right:10px;
 left:auto
}
.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
 background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}
.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
 background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}
.swiper-pagination {
 position:absolute;
 text-align:center;
 -webkit-transition:.3s;
 -moz-transition:.3s;
 -o-transition:.3s;
 transition:.3s;
 -webkit-transform:translate3d(0,0,0);
 -ms-transform:translate3d(0,0,0);
 -o-transform:translate3d(0,0,0);
 transform:translate3d(0,0,0);
 z-index:10
}
.swiper-pagination.swiper-pagination-hidden {
 opacity:0
}
.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
 bottom:10px;
 left:0;
 width:100%
}
.swiper-pagination-bullet {
 width:8px;
 height:8px;
 display:inline-block;
 border-radius:100%;
 background:#000;
 opacity:.2
}
button.swiper-pagination-bullet {
 border:none;
 margin:0;
 padding:0;
 box-shadow:none;
 -moz-appearance:none;
 -ms-appearance:none;
 -webkit-appearance:none;
 appearance:none
}
.swiper-pagination-clickable .swiper-pagination-bullet {
 cursor:pointer
}
.swiper-pagination-white .swiper-pagination-bullet {
 background:#fff
}
.swiper-pagination-bullet-active {
 opacity:1;
 background:#007aff
}
.swiper-pagination-white .swiper-pagination-bullet-active {
 background:#fff
}
.swiper-pagination-black .swiper-pagination-bullet-active {
 background:#000
}
.swiper-container-vertical>.swiper-pagination-bullets {
 right:10px;
 top:50%;
 -webkit-transform:translate3d(0,-50%,0);
 -moz-transform:translate3d(0,-50%,0);
 -o-transform:translate(0,-50%);
 -ms-transform:translate3d(0,-50%,0);
 transform:translate3d(0,-50%,0)
}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
 margin:5px 0;
 display:block
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
 margin:0 5px
}
.swiper-pagination-progress {
 background:rgba(0,0,0,.25);
 position:absolute
}
.swiper-pagination-progress .swiper-pagination-progressbar {
 background:#007aff;
 position:absolute;
 left:0;
 top:0;
 width:100%;
 height:100%;
 -webkit-transform:scale(0);
 -ms-transform:scale(0);
 -o-transform:scale(0);
 transform:scale(0);
 -webkit-transform-origin:left top;
 -moz-transform-origin:left top;
 -ms-transform-origin:left top;
 -o-transform-origin:left top;
 transform-origin:left top
}
.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
 -webkit-transform-origin:right top;
 -moz-transform-origin:right top;
 -ms-transform-origin:right top;
 -o-transform-origin:right top;
 transform-origin:right top
}
.swiper-container-horizontal>.swiper-pagination-progress {
 width:100%;
 height:4px;
 left:0;
 top:0
}
.swiper-container-vertical>.swiper-pagination-progress {
 width:4px;
 height:100%;
 left:0;
 top:0
}
.swiper-pagination-progress.swiper-pagination-white {
 background:rgba(255,255,255,.5)
}
.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
 background:#fff
}
.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
 background:#000
}
.swiper-container-3d {
 -webkit-perspective:1200px;
 -moz-perspective:1200px;
 -o-perspective:1200px;
 perspective:1200px
}
.swiper-container-3d .swiper-cube-shadow,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-wrapper {
 -webkit-transform-style:preserve-3d;
 -moz-transform-style:preserve-3d;
 -ms-transform-style:preserve-3d;
 transform-style:preserve-3d
}
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top {
 position:absolute;
 left:0;
 top:0;
 width:100%;
 height:100%;
 pointer-events:none;
 z-index:10
}
.swiper-container-3d .swiper-slide-shadow-left {
 background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
 background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:-moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-container-3d .swiper-slide-shadow-right {
 background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
 background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:-moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-container-3d .swiper-slide-shadow-top {
 background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
 background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-container-3d .swiper-slide-shadow-bottom {
 background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));
 background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:-moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));
 background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))
}
.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
 -ms-perspective:1200px
}
.swiper-container-cube,
.swiper-container-flip {
 overflow:visible
}
.swiper-container-cube .swiper-slide,
.swiper-container-flip .swiper-slide {
 pointer-events:none;
 -webkit-backface-visibility:hidden;
 -moz-backface-visibility:hidden;
 -ms-backface-visibility:hidden;
 backface-visibility:hidden;
 z-index:1
}
.swiper-container-cube .swiper-slide .swiper-slide,
.swiper-container-flip .swiper-slide .swiper-slide {
 pointer-events:none
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active,
.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
 pointer-events:auto
}
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-top {
 z-index:0;
 -webkit-backface-visibility:hidden;
 -moz-backface-visibility:hidden;
 -ms-backface-visibility:hidden;
 backface-visibility:hidden
}
.swiper-container-cube .swiper-slide {
 visibility:hidden;
 -webkit-transform-origin:0 0;
 -moz-transform-origin:0 0;
 -ms-transform-origin:0 0;
 transform-origin:0 0;
 width:100%;
 height:100%
}
.swiper-container-cube.swiper-container-rtl .swiper-slide {
 -webkit-transform-origin:100% 0;
 -moz-transform-origin:100% 0;
 -ms-transform-origin:100% 0;
 transform-origin:100% 0
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-next+.swiper-slide,
.swiper-container-cube .swiper-slide-prev {
 pointer-events:auto;
 visibility:visible
}
.swiper-container-cube .swiper-cube-shadow {
 position:absolute;
 left:0;
 bottom:0;
 width:100%;
 height:100%;
 background:#000;
 opacity:.6;
 -webkit-filter:blur(50px);
 filter:blur(50px);
 z-index:0
}
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
 -webkit-transition-timing-function:ease-out;
 -moz-transition-timing-function:ease-out;
 -ms-transition-timing-function:ease-out;
 -o-transition-timing-function:ease-out;
 transition-timing-function:ease-out
}
.swiper-container-fade .swiper-slide {
 pointer-events:none;
 -webkit-transition-property:opacity;
 -moz-transition-property:opacity;
 -o-transition-property:opacity;
 transition-property:opacity
}
.swiper-container-fade .swiper-slide .swiper-slide {
 pointer-events:none
}
.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
 pointer-events:auto
}
.swiper-zoom-container {
 width:100%;
 height:100%;
 display:-webkit-box;
 display:-moz-box;
 display:-ms-flexbox;
 display:-webkit-flex;
 display:flex;
 -webkit-box-pack:center;
 -moz-box-pack:center;
 -ms-flex-pack:center;
 -webkit-justify-content:center;
 justify-content:center;
 -webkit-box-align:center;
 -moz-box-align:center;
 -ms-flex-align:center;
 -webkit-align-items:center;
 align-items:center;
 text-align:center
}
.swiper-zoom-container>canvas,
.swiper-zoom-container>img,
.swiper-zoom-container>svg {
 max-width:100%;
 max-height:100%;
 object-fit:contain
}
.swiper-scrollbar {
 border-radius:10px;
 position:relative;
 -ms-touch-action:none;
 background:rgba(0,0,0,.1)
}
.swiper-container-horizontal>.swiper-scrollbar {
 position:absolute;
 left:1%;
 bottom:3px;
 z-index:50;
 height:5px;
 width:98%
}
.swiper-container-vertical>.swiper-scrollbar {
 position:absolute;
 right:3px;
 top:1%;
 z-index:50;
 width:5px;
 height:98%
}
.swiper-scrollbar-drag {
 height:100%;
 width:100%;
 position:relative;
 background:rgba(0,0,0,.5);
 border-radius:10px;
 left:0;
 top:0
}
.swiper-scrollbar-cursor-drag {
 cursor:move
}
.swiper-lazy-preloader {
 width:42px;
 height:42px;
 position:absolute;
 left:50%;
 top:50%;
 margin-left:-21px;
 margin-top:-21px;
 z-index:10;
 -webkit-transform-origin:50%;
 -moz-transform-origin:50%;
 transform-origin:50%;
 -webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;
 -moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;
 animation:swiper-preloader-spin 1s steps(12,end) infinite
}
.swiper-lazy-preloader:after {
 display:block;
 content:"";
 width:100%;
 height:100%;
 background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
 background-position:50%;
 -webkit-background-size:100%;
 background-size:100%;
 background-repeat:no-repeat
}
.swiper-lazy-preloader-white:after {
 background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")
}
@-webkit-keyframes swiper-preloader-spin {
 100% {
  -webkit-transform:rotate(360deg)
 }
}
@keyframes swiper-preloader-spin {
 100% {
  transform:rotate(360deg)
 }
}



